<?xml version="1.0"?>
<ConfigsInfo>
  <OpenPoPo value="true" />
  <OpenWhenPcStar value="true" />
  <IsAutoUpdate value="true" />
  <FontSize value="10" />
  <FontName value="fsdfsfsfdsdfs" />
</ConfigsInfo>